Ubuntu

“rhythmbox” 0.12.8git20100602-0ubuntu1 source package in The Maverick Meerkat

Publishing history

0.12.8git20100602-0ubuntu1
SUPERSEDED: Maverick pocket Release in component main and section gnome
  • Removed from disk on 2010-08-28.
  • Removal requested on 2010-08-28.
  • Superseded on 2010-06-08 by rhythmbox - 0.12.8git20100608-0ubuntu1
  • Published on 2010-06-02

Builds

Changelog

rhythmbox (0.12.8git20100602-0ubuntu1) maverick; urgency=low

  * Updated to a git snapshot version:
    - Lacks sync option for iPod (lp: #109192)
    - Description of podcast episodes doesn't support HTML formatting
       (lp: #64917)
    - "Do you want to overwrite..." dialogue box lacks yes/no to all and cancel
       buttons (lp: #410999)
    - After one error in radio streaming, rhythmbox fails with all radios
      channels. (lp: #538692)
    - Progress bar while copying to storage media is non-sensical.(lp: #233864)
  * debian/control.in:
    - build-depends on libwebkit-dev
  * debian/patches/02_pause_symbol.patch,
    debian/patches/04_podcast_query_info.patch,
    debian/patches/05_ignore_ptp_cameras.patch,
    debian/patches/06_mtp_memleak.patch,
    debian/patches/07_python-initialization-problems.patch,
    debian/patches/91_git_magnatune_buttons.patch,
    debian/patches/92_git_mc5_status.patch,
    debian/patches/93_git_no_empty_playlist_crasher.patch,
    debian/patches/94_git_escaping_crasher.patch,
    debian/patches/95_git_correct_dbversion.patch,
    debian/patches/96_git_magnatune_genre.patch,
    debian/patches/97_git_no_double_deletion.patch:
    - the changes are in the new version
  * debian/rhythmbox-plugins.install:
    - don't install daap, it requires libdmapsharing which is not in ubuntu yet
 -- Sebastien Bacher <email address hidden>   Wed, 02 Jun 2010 10:51:26 +0200